Subject: Drosophilia of Delegation (identity and private feeds)

From: John Panzer <[email-masked]>
Date: Wed, 04 Apr 2007 16:45:26 -0700

I've written this up in a longer post[1].  Quick summary: I'm thinking 
that authentication/authorization and RSS/Atom feeds present an ideal 
test case for delegation to automated services.  How should OpenID be 
extended to handle this case?  Could we work through a specfic use case 
where (say) Bloglines started accepting OpenIDs and was able to 
bootstrap from that to being able to retrieve, store, and present 
private feed data?  I think it's a useful constrained delegation problem 
that would help shed light on other problems as well.

This might be of interest only to a subset of people, and I'm definitely 
not proposing anything involving 2.0 core at this point.  Let me know.

-John
[1] 
http://journals.aol.com/panzerjohn/abstractioneer/entries/2007/04/02/announcing-10100100101.com/1422